QEPCAD(1)

NAME
QEPCAD - Quantifier Elimination by Partial Cylindrical Algebraic Decomposition

SYNOPSIS
qepcad [-h|-v] [-noecho] [-t <num> ] [+N <numcells> ]

DESCRIPTION
QEPCAD B is a program for studying Cylindrical Algebraic Decomposition (CAD). It constructs CADs from an input formula and variable order, and provides many commands for getting info out of the CAD, including construction of simple equivalent Tarski formulas.

OPTIONS

-h  Help information

-v  Print version string

-noecho
    Turns off echoing of input

-t <num>
    Sets a timeout of <num> seconds.

+N<numcells>
    Sets garbage collected space to <numcells>. Default is 2000000. Maximum allowable is 1073741822 (Because "Word" is 32 bits).

+h  Prints Saclib help message.

AUTHORS
The principal author of the original QEPCAD is Hoon Hong. Other contributors include:

•   Christopher W. Brown

•   George E. Collins

•   Mark J. Encarnacion

•   Jeremy R, Johnson

•   Werner Krandick

•   Scott McCallum

•   Stanly Steinberg

•   Richard Liska

•   Nicolas Robidoux

The author of Version B is Christopher W. Brown <wcbrown@usna.edu>.

This manual page was written by Doug Torrance <dtorrance@debian.org> for the Debian GNU/Linux system (but may be used by others).

SEE ALSO
cad2d(1)